.k-textbox
{
    width: 200px;
}

#login
{
    background: #FFFFFF; /* Old browsers */
    background: -moz-linear-gradient(top,  #FFFFFF 0%, #FFFFFF 12%, #FFFFFF 17%, #FFFFFF 18%, #FFFFFF 20%, #FFFFFF 36%, #FFFFFF 50%, #FFFFFF 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(12%,#FFFFFF), color-stop(17%,#FFFFFF), color-stop(18%,#FFFFFF), color-stop(20%,#FFFFFF), color-stop(36%,#FFFFFF), color-stop(50%,#FFFFFF), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 12%,#FFFFFF 17%,#FFFFFF 18%,#FFFFFF 20%,#FFFFFF 36%,#FFFFFF 50%,#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 12%,#FFFFFF 17%,#FFFFFF 18%,#FFFFFF 20%,#FFFFFF 36%,#FFFFFF 50%,#FFFFFF 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 12%,#FFFFFF 17%,#FFFFFF 18%,#FFFFFF 20%,#FFFFFF 36%,#FFFFFF 50%,#FFFFFF 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #FFFFFF 0%,#FFFFFF 12%,#FFFFFF 17%,#FFFFFF 18%,#FFFFFF 20%,#FFFFFF 36%,#FFFFFF 50%,#FFFFFF 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    width: 233px;
    border: 1px solid #FFFFFF;
    color: #000000;
    font-family: "CorporateS_Reg";
    /*box-shadow: 5px 8px 10px 3px #17171a;*/
    margin-top: 40px;
}
#login .login_header
{
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    padding: 7px;
    background: #7d7a77;
    width: 219px;
    height: 24px;
}
.first_text
{
    color: #FFFFFF;
}
.last_text
{
    color: #FFFFFF;
}
.login_footer
{
    background: #FFFFFF;
    width: 218px;
    -webkit-border-bottom-left-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-bottomleft: 7px;
    -moz-border-radius-bottomright: 7px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    padding: 7px;
    margin-top: 9px;
    border-top: 1px solid #FFFFFF;
}

.login_footer p a
{
    background-image: none;
    text-decoration: none;
    margin-left: 20px;
    color: #6b0f24;
    font-size: 14px;
    font-family: CorporateS_Reg;
}

.login_footer a:hover
{
    /*color: #000;*/
}

#login h3
{
    line-height: 22px;
    font-size: 24px;
    font-family: corporate_a_condensedregulart;
    margin-left: 12px;
}

#login ul
{
    list-style-type: none;
    margin-left: 20px;
    padding: 0;
}
#login li
{
    font-size: 16px;
    font-family: "CorporateS_Reg";
}
#login li a
{
    font-size: 14px;
    font-family: CorporateS_Reg;
    text-decoration: none;
    color: #6b0f24;
}
#login li a:hover
{
    /*color: #000;*/
}
#login li label
{
    display: inline-block;
    width: 220px;
    text-align: left;
    margin-top: 8px;
    font-family: CorporateS_Reg;
    font-size: 16px;
}

.required
{
    font-weight: normal;
}

.accept, .status
{
}

.valid
{
    color: green;
}

.invalid
{
    color: red;
}
span.k-tooltip
{
    /*margin-left: 6px;*/
}
.k-button:focus
{
    /*color: rgb(0, 173, 239) !important;*/
}

.k-window-actions
{
    margin: 0 !important;
}
.k-window-title
{
    font-size: 12pt;
    font-weight: bold;
    color: #CCCCCC;
}
.k-window-titlebar
{
    padding-top: 0.8em !important;
    padding-bottom: 0.8em !important;
}
.k-content
{
    color: rgb(46, 46, 46) !important;
    background-color: rgb(255, 255, 255) !important;
}
.k-content p
{
    margin-top: 0.8em;
    margin-bottom: 0.8em;
}
#login form .k-textbox.k-invalid, #content-wrapper #right-container .k-invalid, #content-wrapper #right-container .error
{
    background: transparent url("../images/warning_triangle.png") 170px 5px no-repeat;/*#1D1D20*/
    border: 1px solid #6498BC;
}
#login .k-textbox.k-invalid
{
    background-position: 250px 5px;
}
span.k-invalid-msg, #content-wrapper #right-container span.k-invalid-msg
{
    color: red;/*#6498BC;*/
    display: block;
    text-align: left;
    font-size: 13px; /*width: 200px;*/
    background: none;
    border: none;
}
#content-wrapper #right-container .divStep4 span.k-invalid-msg, #changePasswordForm span.k-invalid-msg, #updateEmailForm span.k-invalid-msg
{
    margin-left: 135px;
}
span.k-invalid-msg .k-icon, #content-wrapper #right-container span.k-invalid-msg .k-icon
{
    display: none;
}
